import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAcmedaConfig } from './acmeda.types.js';
import { acmedaProfile } from './acmeda.types.js';

export class AcmedaConfigFlow extends SimpleLocalConfigFlow<IAcmedaConfig> {
  constructor() {
    super(acmedaProfile);
  }
}
